h2:first-of-type
{
	margin-top: 20px;
	font-size: 28px;
	font-weight: bold;
}

h2+span
{
	display: block;
	position: relative;
	margin-top: -10px;
}

.tooltip-inner
{
	max-width: 300px;
}

#teachers
{
	list-style-type: none;
	margin-bottom: 30px;
	padding-left: 0;
}

#teachers li
{
	margin-bottom: 15px;
}

#teachers h3
{
	margin-top: 5px;
}

figure[class|="col"]
{
	text-align: center;
	font-weight: bold;
	padding-left: 0;
}

#ask-us
{
	text-align: center;
}

#ask-us legend
{
	text-align: left;
}

#ask-us p
{
	text-align: left;
	font-weight: bold;
}

#ask-us input
{
	width: 31%;
}

#ask-us input:first-of-type
{
	float: left;
}

#ask-us input+input+input
{
	float: right;
}

#ask-us input[type="submit"]
{
	margin: 10px auto 45px auto;
	max-width: 160px;
}

#ask-us textarea
{
	margin-top: 15px;
	width: 100%;
	height: 90px;
}

@media screen and (max-width: 767px)
{
	#ask-us input
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us textarea
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us input[type="submit"]
	{
		width: 70%;
		margin: 0 15px 45px 15px;
	}

}

@media screen and (min-width: 768px)
{

	#ask-us div
	{
		margin: 0 10%;
	}

}

#courses-form .bootstrap-select
{
	width: 100%;
}

#courses-form input
{
	margin-top: -10px;
}

table
{
	border-bottom: 4px solid #ddd;
}

table tr:hover td
{
	background: #fffcc7;
}

table tbody tr td:first-child
{
	white-space: nowrap;
}

table th,
table td
{
	text-align: center;
	vertical-align: middle !important;
}

table td:nth-child(3)
{
	text-align: left;
}

th i
{
	color: #008ae2;
}

table.table tbody tr td i
{
	font-size: 28px;
}

div.tooltip div.tooltip-inner
{
	text-align: left;
}

.reduction
{
	font-size: 19px;
	margin-bottom: 0 !important;
}

#courses-form label
{
	display: inline-block;
	width: 28%;
	padding: 2px 10px;
	font-weight: bold;
}

label i
{
	font-weight: normal;
}

@media screen and (max-width: 1000px)
{
	.reduction
	{
		float: none !important;
	}

}

#frm-demandForm
{
	margin-bottom: 30px;
}

#frm-demandForm input[type="text"]:not([maxlength]),
#frm-demandForm input[type="email"]:not([maxlength])
{
	width: 240px;
}

#frm-demandForm label
{
	margin-right: 15px;
	margin-bottom: 15px;
	line-height: 2.1em;
}

#frm-demandForm label[for="frmdemandForm-message"],
#frm-demandForm label[for="frmdemandForm-message"] textarea
{
	width: 500px;
}

#frm-demandForm h4
{
	margin-bottom: 0;
}

#frm-demandForm h4 label
{
	margin-bottom: 0;
	margin-right: 2px;
	font-weight: bold;
	font-size: 20px;
}

#frm-demandForm textarea
{
	height: 110px;
}

#frm-demandForm label[for="frmdemandForm-message"] ~ label
{
	margin-bottom: 5px;
}

#frm-demandForm label[for="frmdemandForm-message"] ~ input
{
	margin-right: 8px;
}

#explanations
{
	background: white;
}

#explanations:target
{
	background: #fffcc7;
	transition: background 3s;
}

@media screen and (max-width: 767px)
{
	#frm-demandForm label
	{
		display: block;
		width: 100% !important;
		margin: 0;
	}

	#frm-demandForm input[type="text"],
	#frm-demandForm input[type="email"],
	#frm-demandForm input[type="tel"]
	{
		width: 100% !important;
		margin: 0;
	}

	#frm-demandForm textarea
	{
		width: 100% !important;
		margin: 0;
	}

	#frm-demandForm input[type="submit"]
	{
		width: 70%;
		margin: 0 15px 45px 15px;
	}

	#frm-demandForm h4 label
	{
		display: inline;
	}

	
	#frm-demandForm h4~label
	{
		display: inline !important;
	}

}

@media screen and (max-width: 590px)
{

	#courses-form
	{
		text-align: center;
	}

	#courses-form label
	{
		width: 100%;
		text-align: left;
	}

	#courses-form input[type="submit"]
	{
		margin-top: 10px !important;
		width: 30%;
	}

}

#podminky
{
	display: none;
	padding: 15px;
	background: white;
	border: 5px solid black;
	position: fixed;
	top: 50%;
	left: 50%;
	max-width: 80%;
	max-height: 80%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.7);
}

#podminky>div
{
	overflow-y: auto;
	overflow-x: hidden;
	height: 600px;
}

#podminky>a:first-child
{
	font-size: 0;
	position: absolute;
	text-decoration: none;
	color: white;
	right: -16px;
	top: -16px;
}

#podminky>a:first-child::before
{
	content: '×';
	display: block;
	font-size: 30px;
	line-height: 24px;
	background: black;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	border: 2px solid #aaa;
	text-indent: 5px;
}

#podminky:target
{
	display: block;
	z-index: 3;
}

th.cena
{
	white-space: nowrap;
}

@media screen and (max-width: 767px)
{
	#podminky
	{
		max-width: 90%;
		max-height: 96%;
	}
}
